Jump to content

[1.3.1 - 1.11.x] Outer Planets Mod [v2.2.9] [12th Feb 2021]


Recommended Posts

5 minutes ago, Kerminator1000 said:

Is it possible to uninstall OPM without breaking your save games?

Should be OK provided you don't have any craft landed on, orbiting, or in transit to the planets added by OPM.  Anything related to the standard stock planets should be unaffected.

Link to post
Share on other sites

Since Eeloo is Enceladus' copy in this mod, is it possible to make it with subglacial ocean?  Sorry if it is a stupid question, not a modder at all.

I believe, it is no hope that Squad will ever do something like this, though there are so many fascinating features in real solar system like Mars caverns and lunar lava tubes besides this one.

Spoiler

mMZiPrD.jpg

 

Link to post
Share on other sites

Okey, so we can only have a single layer terrain. What if we bend it inside?

Did a quick napkin math drawing

In case if it's hard to make out: a crack in a terrain that leads to an underground lake, but walls and a bottom of the lake are the same terrain plain.

Mohole was made as a single vertex mistakenly received a zero height. The idea is to make the bottom larger. I just doubt whether the lake area can exceed the area of the crack, in other words can we get to the point A on my scheme.

 

 

Link to post
Share on other sites
On 11/4/2020 at 3:59 AM, Dr.Lxweei said:

I really love OPM's planets! Can I scale it up to RSS size? :D

PS: I'm using Kopernicus Bleeding Edge.

Using Sigma Dimensions you can scale up or down to your hearts content.

5 hours ago, ra4nd0m said:

Is there any hope of reciving Parallax Textures for this planet pack?

Sure. I can leverage Gamelinx's implementation for the stock planets and use those textures to apply to the OPM bodies where appropriate so that performance/RAM usage shouldn't take too much of a hit.

Time is a bit hectic right now, hopefully when COVID takes a step back and we go back to some sense of normality and not-chaos at work I'll have some spare time to do this.

Link to post
Share on other sites

My installation of KSP crashes upon loading up one of my relatively cluttered (11 flights) saves. I have the mod list, the logs, about anything you could want or need. I'll start with the mod list and PC details.
unknown.png

I use a Ryzen 7 3700x with 32 gigabytes of ram and a GeForce RTX 2070 Super.  I can make a new save and enter it but I can't enter the save I plan to use this with. I'm afraid that if I make progress in a new save I won't be able to enter it again for the same reason I can't enter the one I want to use OPM with. I am going to test this hypothesis by sending craft into orbit and other places. Do you know how to solve this problem?

Link to post
Share on other sites

 

13 minutes ago, OhioBob said:

@AccidentalColonies, did the original save that you are trying to load use Principia?  I don't think Principia can be added to an existing save, you always have to start over with a new game after installing Principia.

I had Principia installed during the creation of the save. It might be something related to that, by just not being compatible with new bodies being introduced in an already existing save. This is because when I made a new save with OPM then crammed 60+ vessels into it, it loaded.

Edited by AccidentalColonies
Link to post
Share on other sites
19 minutes ago, AccidentalColonies said:

 It might be something related to that, by just not being compatible with new bodies being introduced in an already existing save.

I don't use Principia other than to test the compatibility of my planet packs with it, but that sounds like a reasonable theory.  I can easily see where Principia might not like adding planets to an existing save.  If that's the case, there's probably nothing you can do to make your old save work with OPM added.

Link to post
Share on other sites

Strange thing happened when I tried to update Kopernicus with my 1.9.1 OPM copy of KSP. I went from Kop 1.9.1.4 to 1.9.1.12 and the launch screen told me that Kopernicus wasn't compatible with that version of KSP. Is that because of the save? Or the MM? (went from 4.1.3 to 4.1.4).

I'm reverting to Kop 1.9.1.4 and it seems to be working.

Link to post
Share on other sites
33 minutes ago, Quoniam Kerman said:

Strange thing happened when I tried to update Kopernicus with my 1.9.1 OPM copy of KSP. I went from Kop 1.9.1.4 to 1.9.1.12 and the launch screen told me that Kopernicus wasn't compatible with that version of KSP. Is that because of the save? Or the MM? (went from 4.1.3 to 4.1.4).

I'm reverting to Kop 1.9.1.4 and it seems to be working.

You'll want to be asking that question over in the Kopernicus Continued thread.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...